Subject: PAM libraries (libpam) uploaded

From: Patrick Weemeeuw <[email-masked]>
Date: Sun, 4 Aug 1996 10:01:13 +0200

I have uploaded the initial release of libpam to chiark.  There is
also a copy available on
ftp://ftp.kulnet.kuleuven.ac.be/pub/people/patrick/debian.

The libpam package contains the PAM libraries (PAM = Pluggable
Authentication Modules [http://gluon.physics.ucla.edu/~morgan/pam
http://www.redhat.com/pam]).

The current libraries have an experimental nature: the main logic is
OK, but only a limited set of underlying authentication modules is
available for the moment (other modules are under development).
However, the libraries are stable enough to start making application
programs (authentication clients) PAM aware.

I am releasing this package now, because I think that it's now the
time to consider making applications PAM aware: development is
currently accellerating, and RedHat is PAM-ifying some authentication
clients for their next release.  As a consequence we can use the same
or similar diffs for most of our applications.

If you would PAM-ify your application, please join the Linux-PAM
mailing list ([email-masked]).

-----BEGIN PGP SIGNED MESSAGE-----

Date: 04 Aug 96 06:53 UT
Format: 1.6
Distribution: unstable
Urgency: Low
Maintainer: Patrick Weemeeuw <[email-masked]>
Source: libpam
Version: 0.50-1
Binary:  libpam
Architecture:  i386 source
Description: 
 libpam: Pluggable Authentication Modules -- Libraries
Changes: initial release
Files:
 977e5542dd94866ba6030457035f6017  265966  -   libpam_0.50-1.tar.gz
 1cebc86544ded0b5d67cdd2abbb10a40  107224  -   libpam_0.50-1.diff.gz
 8cee7a269c830e413b207b1a43ef4978  224980  misc  extra  libpam_0.50-1_i386.deb